<h1>Claimed Invites</h1>
<% if(locals.invites) { %>
<table class="ui table">
  <thead>
    <tr>
      <th>Invite For</th>
      <th>Requested By</th>
      <th>Invite Code</th>
      <th>Public Key</th>
      <th>Address</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <% locals.invites.forEach(invite => {%>
    <tr>
      <td><%= invite.comments.InviteFor %></td>
      <td><%= invite.comments.RequestedBy %></td>
      <td><code><%= invite.invite_code %></code></td>
      <td><code><%= invite.pubKey %></code></td>
      <td><%= invite.Interface.Address %></td>
      <td><pre><%= JSON.stringify(invite.peer, null, 2) %></pre></td>
    </tr>
    <% }) %>
  </tbody>
</table>
<% } %>
